Websense TRITON AP-EMAIL CVE-2015-2763 Unspecified Security Vulnerability

Bugtraq ID: 73415
Class: Unknown
CVE: CVE-2015-2763
Remote: Yes
Local: No
Published: Mar 27 2015 12:00AM
Updated: Mar 27 2015 12:00AM
Credit: Websense
Vulnerable: Websense TRITON AP-EMAIL 7.8.3
Not Vulnerable: Websense TRITON AP-EMAIL 8.0


 

Privacy Statement
Copyright 2010, SecurityFocus